Subject: Re: bug#9213: aclocal7.test of automake 1.8.3 fails on s390/s390x

From: Stefano Lattarini <[email-masked]>
Date: Mon, 8 Aug 2011 23:52:06 +0200

Hi Philipp.

On Monday 01 August 2011, Philipp Thomas wrote:
> * Stefano Lattarini ([email-masked]) [20110801 19:29]:
> 
> > Whow, 1.8.3 is more than seven years old.  Have you considerded upgarding
> > to the latest version 1.11?
> 
> Impossible! 1.8.3 is the version that shipped with an older version of SUSE
> Linux Enterprise Server and thus can't be upgraded as version updates are to
> be avoided in a released product.
> 
Oh, I understand.  Still, bummer, you'd really like 1.11 :-)

> > Assuming that you have already configured and built your automake tree,
> > you can use the following idiom to get the verbose output from a single
> > test:
> > 
> >   $ cd tests
> >   $ keep_testdirs=yes ./aclocal7.test 2>&1 | tee aclocal7.log
> >   $ mv testSubDir aclocal7.dir
> 
> This will be most usefull, thank you! Now let's see if I can hunt down the
> failure...
> 
> cu
> Philipp
> 
May I ask you whether you've managed to solve your problem?  If yes, I
could close this bug report then.

Thanks,
  Stefano